#container #main_content #accordeon {background:url(../images/bg-acc.jpg) 0 0 no-repeat;
width:915px;
height:214px;
margin: auto;
padding:7px;
}
#container #main_content #accordeon ul{
  list-style: none;
  margin: 0;
  padding: 0;
}

#container #main_content #accordeon ul li{
  float: left;
  padding: 0px;
  display: block;
  margin: 0px;



}

#container #main_content #accordeon ul li a{
	display: block;
	overflow: hidden;
	height: 225px;
	width: 225px;
}
#container #main_content #accordeon ul li a:hover, #container #main_content #accordeon ul li a p:hover {}
#a1{
  width:225px;
}

#container #main_content #accordeon ul li img{
  position: absolute;
  border: none;
}

#container #main_content #accordeon ul li span{
	margin: 0;
	padding: 0;
	width: 170px;
	display: block;
	margin-left:230px;
	line-height:26px
	

}
#container #main_content #accordeon ul li span.red {color:#F50042; padding-right:3px; display:inline; margin:0; line-height:normal}
#container #main_content #accordeon ul li span.green {color:#BBB300; padding-right:3px; display:inline; margin:0; line-height:normal}
#container #main_content #accordeon ul li span.blue {color:#3EB4DC; padding-right:3px;  display:inline; margin:0; line-height:normal}
#container #main_content #accordeon ul li a span {color:#333; font-size:12px;
font-weight:bold;
padding:15px 0 0 7px}